/*
Theme Name: Lava Child
Description: Child theme for Lava theme
Author: ThemeSpirit
Author URI: https://themespirit.com/
Template: lava
Version: 1.1.5
*/
.page-header-overlay{background-color: rgba(63,63,63,.2) !important;}
.post-offer .post-title {white-space: break-spaces!important;}
.select2-dropdown {
  border: 2px solid #009fe3;
}

.select2-results__options::-webkit-scrollbar-thumb {
  background-color: #009fe3;
}

.select2-results__option {
  border-top: 1px solid #009fe3;
}

.select2-container--default .select2-selection--single {
  border: 2px solid #009fe3;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-top-color: #009fe3;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-bottom-color: #009fe3;
}

.select2-container--default .select2-selection--multiple {
  border: 2px solid #009fe3;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  border: 2px solid #009fe3;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 2px solid #009fe3;
}

.select2-container--classic .select2-selection--single {
  border: 2px solid #009fe3;
}

.select2-container--classic .select2-selection--multiple {
  border: 2px solid #009fe3;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice {
  border: 2px solid #009fe3;
}

.select2-container--classic .select2-search--dropdown .select2-search__field {
  border: 2px solid #009fe3;
}

#swipebox-prev,
#swipebox-next,
#swipebox-close {
  background: #009fe3;
}

a {
  color: #009fe3;
}

blockquote {
  border-left: 2px solid #009fe3;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=tel],
input[type=search],
textarea,
select {
  border: 2px solid #009fe3;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=search]:focus,
textarea:focus,
select:focus {
  box-shadow: 0 0 5px #009fe3;
}

[type="checkbox"].lava-checkbox:not(:checked) + label:after {
  border: 2px solid #009fe3;
}

[type="checkbox"].lava-checkbox:checked + label:after {
  border: 2px solid #009fe3;
  background-color: #009fe3;
}

.sf-submit .material-icons {
  color: #009fe3;
}

.mc4wp-form-send .material-icons {
  background: #009fe3;
}

.dk-selected {
  border: 2px solid #009fe3;
}

.dk-selected:before {
  border-top-color: #009fe3;
}

.dk-select .dk-select-options::-webkit-scrollbar-thumb {
  background-color: #009fe3;
}

.dk-select-options {
  border: 1px solid #009fe3;
}

.dk-option {
  border-bottom: 1px solid #009fe3;
}

.dk-optgroup {
  border: solid #009fe3;
}

.dk-select-open-up .dk-selected {
  border-color: #009fe3;
}

.dk-select-open-down .dk-selected {
  border-color: #009fe3;
}

.dk-select-open-up .dk-selected:before,
.dk-select-open-down .dk-selected:before {
  border-bottom-color: #009fe3;
}

.dk-select-open-up .dk-selected:after,
.dk-select-open-down .dk-selected:after {
  border-left-color: #009fe3;
}

.dk-select-open-up .dk-select-options,
.dk-select-open-down .dk-select-options,
.dk-select-multi:focus .dk-select-options {
  border-color: #009fe3;
}

.dk-selected:hover,
.dk-selected:focus {
  border-color: #009fe3;
}
.dk-selected:hover:before,
.dk-selected:focus:before {
  border-top-color: #009fe3;
}
.dk-selected:hover:after,
.dk-selected:focus:after {
  border-left-color: #009fe3;
}

.widget_tag_cloud a:hover,
.widget_product_tag_cloud a:hover {
  background-color: #009fe3;
}

.widget_archive ul li:before,
.widget_categories ul li:before,
.widget_nav_menu ul li:before,
.widget_meta ul li:before,
.widget_pages ul li:before,
.widget_recent_entries ul li:before {
  color: #009fe3;
}

.wp-block-quote {
  border-left: 2px solid #009fe3;
}

.header-style-1 .header-wrapper {
  background-color: #009fe3;
}
.header-style-1 .logo-wrapper {
  background-color: #009fe3;
}

.header-style-1 .hamburger {
  background-color: #009fe3;
}

.header-style-2 .header-wrapper.affix-on,
.header-style-3 .header-wrapper.affix-on {
  background-color: #009fe3;
}

.header-style-4 .logo-wrapper {
  background-color: #009fe3;
}

.header-style-4 .header-wrapper.affix-on {
  background-color: #009fe3;
}

.nav-overlay {
  background-color: #009fe3;
}

.nav-icon-x:before, .nav-icon-x:after {
  background-color: #009fe3;
}

.nav-menu .sub-menu a {
  background-color: #009fe3;
}

.megamenu {
  background-color: #009fe3;
}

#footer .material-icons {
  color: #009fe3;
}

.footer-top .widget-title,
.footer-top .section-heading {
  color: #009fe3;
}

#scroll-top:hover {
  background-color: #009fe3;
}

@media (min-width: 1200px) {
  .sidebar-left .post-published,
  .sidebar-right .post-published {
    border: 1px solid #009fe3;
  }
  
  .sidebar-left .post-published .month,
  .sidebar-right .post-published .month {
    background: #009fe3;
  }
  .sidebar-left .post-published .day,
  .sidebar-right .post-published .day {
    color: #009fe3;
  }
}

@media (min-width: 1020px) {
  .full-width .post-published {
    border: 1px solid #009fe3;
  }
  
  .full-width .post-published .month {
    background: #009fe3;
  }
  .full-width .post-published .day {
    color: #009fe3;
  }
}

.post-share .social-list a:hover i {
  background: #009fe3;
}
.post-share .social-list i {
  border: 1px solid #009fe3;
}

.post-tags a:hover {
  background-color: #009fe3;
}

.post-offer:hover .post-title {
  color: #009fe3;
}

.page-header {
  background-color: #009fe3;
}

.fullscreen-image {
  background-color: #009fe3;
}

.post-pagination .page-nav a {
  border: 2px solid #009fe3;
}

.post-pagination .page-nav .material-icons {
  color: #009fe3;
}

.numeric .page-numbers {
  background-color: #009fe3;
}

#error-404 .error-title {
  color: #009fe3;
}

.comment-list .comment-author {
  color: #009fe3;
}

.comment-list .comment-reply-login {
  color: #009fe3;
}
.loop-post .sticky .post-info:before {
  color: #009fe3;
}

.post-style-small .post-title {
  color: #009fe3;
}

.lava-gallery .slick-slider .slick-arrow {
  border-color: #009fe3;
}

.lava-gallery .slick-slider .slick-arrow .material-icons {
  color: #009fe3;
}

.room-gallery-label {
  background-color: #009fe3;
}

.main-slider .slick-arrow .material-icons {
  color: #009fe3;
}

.btn-secondary {
  border-color: #009fe3;
  color: #009fe3;
}

.no-touchevents .btn-secondary:hover {
  border-bottom-color: #009fe3;
}

#loader.line {
  background-color: #009fe3;
}

#loader.square-spin > div {
  background: #009fe3;
}

.spinner {
  border-color: #009fe3;
}

.widget-title,
.section-heading {
  color: #009fe3;
}

.entry-content .title-wrapper,
.so-panel .title-wrapper {
  color: #009fe3;
}

.lds-ring:hover:before {
  border-color: #009fe3;
  border-top-color: rgba(0, 159, 227, 0.4) !important;
}

.hb-booking-step.hb-booking-completed .step-number, .hb-booking-step.hb-booking-active .step-number {
  background-color: #009fe3;
}

.hotel-booking-search .hb_input_field:after {
  color: #009fe3;
}

.ui-datepicker.ui-widget .ui-datepicker-header {
  background-color: #009fe3;
}

.ui-datepicker.ui-widget .ui-datepicker-calendar th {
  border-bottom: 1px solid #009fe3;
}

.ui-datepicker.ui-widget .ui-datepicker-calendar .ui-state-default:hover {
  background-color: #009fe3;
}
.ui-datepicker.ui-widget .ui-datepicker-calendar .ui-datepicker-current-day {
  background-color: #009fe3;
}

.hb_package_toggle {
  color: #009fe3;
}

.hb_search_room_item_detail_price_close {
  background-color: #009fe3;
}

.hb-booking-room-details table td.hb_search_item_price {
  color: #009fe3;
}

.hb-booking-room-details table tfoot {
  border-top: 1px solid #009fe3;
}

.hotel_booking_mini_cart > h3 {
  color: #009fe3;
}

.hb_room .title {
  color: #009fe3;
}

.hb-booking-details::-webkit-scrollbar-thumb {
  background-color: #009fe3;
}

.hb_single_room .summary .title {
  color: #009fe3;
}

.hb_single_room_tabs li a {
  border-color: #009fe3;
}

.hb_single_room_tabs.collapsed li a.active {
  background: #009fe3;
}

.hb_single_room_tabs_content {
  border: 2px solid #009fe3;
}

.hb_room_carousel .slick-arrow {
  border: 2px solid #009fe3;
}
.hb_room_carousel .slick-arrow .material-icons {
  color: #009fe3;
}

.tp-hotel-booking .star-rating:before,
.tp-hotel-booking .star-rating span:before {
  color: #009fe3;
}

.rating-input:before {
  color: #009fe3;
}

.rating-input.mousedown span:before {
  color: #009fe3;
}

.widget_tag_cloud a,
.widget_product_tag_cloud a {
  border: 1px solid rgba(0, 159, 227, 0.6);
}

.post-tags a {
  border: 1px solid rgba(0, 159, 227, 0.6);
}

.pagination {
  border-color: rgba(0, 159, 227, 0.6);
}

#error-404 {
  border: 1px solid rgba(0, 159, 227, 0.4);
}


.lava-image-content .lava-icon-wrapper {
  color: #009fe3;
}

.lava-button-flat {
  border-color: #009fe3;
}

.lava-button-linetop {
  border-color: #009fe3;
  color: #009fe3;
}

.no-touchevents .lava-button-linetop:hover {
  border-bottom-color: #009fe3;
}

.lava-service:hover {
  border-color: #009fe3 !important;
}
.lava-service .lava-icon-wrapper span {
  color: #009fe3;
}

.lava-service-name {
  color: #009fe3;
}

.lava-testimonial-author {
  color: #009fe3;
}
.lava-testimonial-author:after {
  background-color: #009fe3;
}

.lava-accordion-item,
.lava-toggle {
  border: 1px solid #009fe3;
}

.lava-accordion-title,
.lava-toggle-title {
  color: #009fe3;
}

.lava-accordion-title .material-icons,
.lava-toggle-title .material-icons {
  background-color: #009fe3;
}

.lava-toggle-active {
  box-shadow: 0 0 0 1px #009fe3;
}

.lava-tab {
  border-color: #009fe3;
}

.lava-tab-panels {
  border: 2px solid #009fe3;
}

.lava-rooms-grid .lava-room-title {
  color: #009fe3;
}

.lava-quote {
  border-left: 2px solid #009fe3;
}

.address .material-icons {
  color: #009fe3;
}

.lava-post-grid .post-title,
.lava-post-grid .title {
  color: #009fe3;
}

.lava-event-carousel .slick-arrow,
.lava-post-carousel .slick-arrow {
  border-color: #009fe3;
  color: #009fe3;
}
.lava-post-carousel .post .post-info {
  border: 1px solid #009fe3;
}
.lava-dark-background .slick-arrow:hover {
  color: #009fe3 !important;
}
.lava-social-buttons.style-a a {
  color: #009fe3 !important;
}
.lava-social-buttons.style-b a {
  border: 1px solid #009fe3;
  color: #009fe3 !important;
}
.lava-social-buttons.style-b a:hover {
  background-color: #009fe3;
}

.lava-image-grid-filters .lava-image-filter-item.active {
  color: #009fe3;
}

.lava-rooms-slider .slick-slide:hover .title {
  color: #009fe3;
}

.lava-rooms-slider .slick-arrow {
  color: #009fe3;
}

.lava-booking-form-modal .modal-header h2 {
  color: #009fe3;
}

.single-product.right-sidebar .content-area {
  float: none;
  margin-right: 0;
  width: 100%;
}

.sg-popup-id-1080, .sg-popup-id-1077, .sg-popup-id-1074, .sg-popup-id-1066{
	cursor: pointer;
	font-size:25px;
}
.sg-popup-div{
	width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    border: #009fe3 2px solid;
    margin-top: 40px;
}